Enable single edit tab on test2 wiki and review
Closed, ResolvedPublic8 Story Points

Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF raised the priority of this task from to Normal.
Jdforrester-WMF claimed this task.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptDec 14 2015, 6:35 PM

Change 259039 had a related patch set uploaded (by Jforrester):
VisualEditor: Enable single edit tab mode on test2wiki

https://gerrit.wikimedia.org/r/259039

Change 259039 merged by jenkins-bot:
VisualEditor: Enable single edit tab mode on test2wiki

https://gerrit.wikimedia.org/r/259039

Jdforrester-WMF closed this task as Resolved.Dec 15 2015, 10:20 PM
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptMar 7 2016, 5:03 PM
Jdforrester-WMF set the point value for this task to 8.
Jdforrester-WMF set Security to None.